
# Transponder defintions
transponder charlie {
  easting = 3.;
  northing = 1.;
  turnaroundTime = 4;
  depth = 3981;
}


transponder sylvia {
  easting = -10.;
  northing = 0.;
  turnaroundTime = 4;
  depth = 2001;
}


latitude = 85.;
longitude = 103.2;
magneticVariation = 0.;
